@charset "UTF-8";
/* CSS Document */



/*--This style is for AppleTV and Amazon SVOD--*/

.btn-reset {
	color: #000;
	background-color: #666;
}
.btn-reset:hover {
	color: #000;
	background-color: #666;
}

.option_1 {
	background-color: #FFD966;
	padding: 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.option_2 {
	background-color: #AEAAAA;
	padding: 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


.option_3 {
	background-color: #B4C6E7;
	padding: 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.option_4 {
	background-color: #C6E0B4;
	padding: 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.localization {
	background-color: #F8CBAD;
	padding: 6px 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.btn-itunes {
	background-color: #666;
	border-color: #C6E0B4;
	border-width: 10px;
}
.btn-itunes:hover {
	background-color: #666;
	border-color: #C6E0B4;
	border-width: 10px;
	color: #fff;
	opacity: 1.0;
}
.btn-localization {
	background-color: #666;
	border-color: #F8CBAD;
	border-width: 10px;
}
.btn-localization:hover {
	background-color: #666;
	border-color: #F8CBAD;
	border-width: 10px;
	color: #fff;
	opacity: 1.0;
}
.btn-amazon_tvod {
	background-color: #666;
	border-color: #FFD966;
	border-width: 10px;
}
.btn-amazon_tvod:hover {
	background-color: #666;
	border-color: #FFD966;
	border-width: 10px;
	color: #fff;
	opacity: 1.0;
}
.btn-amazon_svod_3 {
	background-color: #666;
	border-color: #f24b76;
	border-width: 10px;
}
.btn-amazon_svod_3:hover {
	background-color: #666;
	border-color: #f24b76;
	border-width: 10px;
	color: #fff;
	opacity: 1.0;
}
.btn-amazon_svod_2 {
	background-color: #666;
	border-color: #B4C6E7;
	border-width: 10px;
}
.btn-amazon_svod_2:hover {
	background-color: #666;
	border-color: #B4C6E7;
	border-width: 10px;
	color: #fff;
	opacity: 1.0;
}